/*
Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x
*/

/* Body */
*, *:before, *:after {
	box-sizing: inherit;
}
html {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	box-sizing: border-box;
}
:focus {
	outline: 0!important
}
.home {
	min-height: 100%;
	min-width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	overflow-y: hidden;
}
.blog .x-navbar-inner {
	background-color: #000;
	min-height: 110px!important;
}
.blog .entry-content {
	text-align: justify;
}
.page-id-132 .x-navbar-inner {
	background-color: #000;
	min-height: 110px!important;
}
.page-id-132 .x-main {
	padding-top: 110px;
}
.single .x-navbar-inner {
	background-color: #000;
	min-height: 110px!important;
}
.single .attachment-entry {
	display: none;
}
.archive .x-navbar-inner {
	background-color: #000;
	min-height: 110px!important;
}
.archive .x-sidebar {
	padding-top: 0!important;
}
.search .x-navbar-inner {
	background-color: #000;
	min-height: 110px!important;
}
.error404 .x-navbar-inner {
	background-color: #000;
	min-height: 110px!important;
}
.x-navbar-fixed-top-active .x-navbar-wrap {
	background: transparent;
	height: 0!important;
	opacity: 1;
}
.x-brand img {
	padding-top: 7px;
	margin-left: 55px;
}
.x-navbar-fixed-top-active .x-navbar-wrap {
	margin-bottom: 0!important;
}
.x-navbar {
	background-color: transparent;
	border: 0;
	box-shadow: none!important;
}
.x-navbar .x-nav-wrap .x-nav>li>a {
	color: #fff!important;
	font-size: 15px;
}
.x-nav-wrap.desktop {
	position: relative;
	right: 150px;
}
.x-navbar .desktop ul {
	position: relative;
	top: 45px;
}
.x-navbar .desktop .x-nav>li.x-menu-item-search>a {
	display: none;
}
.x-navbar .desktop .x-nav>li>a {
	padding: 0!important;
}
.x-navbar .desktop .x-nav>li>a:hover {
	color: #acacac!important;
}
.x-navbar .desktop .x-nav>li a:hover:after {
	color: #fff!important;
}
.x-navbar .desktop .x-nav>li>a:hover, .x-navbar .desktop .x-nav>.x-active>a, .x-navbar .desktop .x-nav>.current-menu-item>a {
	box-shadow: none!important;
}
.x-navbar .desktop .x-nav>li a:after {
	content: '|';
	padding: 0 20px;
}
.x-social-global {
	font-size: 22px;
	position: relative;
	float: right;
	top: 42px;
	left: 345px!important;
}
.x-social-global a {
	color: #fff;
	padding-right: 15px;
}
.x-social-global {
	left: 350px!important;
}
.x-social-global a:hover {
	color: #acacac!important;
}
.x-btn-widgetbar {
	display: none;
}
#x-content-band-2 {
	display: none;
}
.x-scroll-top {
	display: none;
}
.x-breadcrumb-wrap {
	display: none
}
.search-content {
	width: 65%;
	margin: 0 auto;
	margin-top: 200px;
	background: rgba(0, 0, 0, 0.85);
	padding: 2vw;
}
.sidebar {
	width: 21%;
	max-width: 100%;
	background: #000;
	opacity: 0.8;
	height: 100%;
	float: left;
	display: inline;
	margin: -150px 0 -60px 0;
	padding: 0;
	box-sizing: border-box;
	overflow: hidden;
}
.sidebar .content {
	width: 100%;
	margin: 0;
	overflow: hidden;
	color: #fff;
	text-align: justify;
	padding: 130px 50px 50px 50px;
}
.sidebar ul {
	list-style: none!important;
	margin-left: 0;
}
ul.home-contact {
	position: fixed;
	bottom: 35px;
	right: 35px;
	z-index: 99999;
}
ul.home-contact li {
	display: inline;
	list-style-type: none;
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
}
ul.home-contact li:after {
	content: '|';
	margin: 0 30px;
}
ul.home-contact li:last-child:after {
	content: ''!important;
}
ul.home-contact li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 700;
}
ul.home-contact li a:hover {
	color: #acacac!important;
}
ul.bio-contact {
	position: fixed;
	bottom: 15px;
	right: 15px;
	z-index: 99999;
}
ul.bio-contact li {
	display: inline;
	list-style-type: none;
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
}
ul.bio-contact li:after {
	content: '|';
	margin: 0 30px;
}
ul.bio-contact li:last-child:after {
	content: ''!important;
}
ul.bio-contact li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 700;
}
ul.bio-contact li a:hover {
	color: #acacac!important;
}
video {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background: #222;
	background-size: cover;
	transition: 1s opacity;
}
.stopfade {
	opacity: 1;
}
#polina button {
	background: rgba(255, 255, 255, 0.23);
	display: block;
	border: none;
	box-shadow: none;
	font-size: 20px;
	color: #fff;
	border-radius: 3px;
	position: fixed;
	bottom: 30px;
	left: 55px;
	text-decoration: none;
	padding: 0px 10px 3px 10px;
}
#polina button:hover {
	background: rgba(0, 0, 0, 0.5);
}
.bio-mobile-bg {
	display: none;
}
footer {
	display: none;
}
/* Search Page */
.search .more-link {
    margin-top: 20px;
}

/* Responsiveness */
@media only screen and (max-width: 1440px) {
	.sidebar {
		width: 28%!important;
	}
}
@media only screen and (max-width: 1024px) {
	.sidebar {
		width: 40%!important;
	}
	ul.bio-contact {
		right: -35px!important;
	}
}
@media (max-width: 979px) {
	body.home {
		background: url("http://djmad.com.au/wp-content/uploads/2015/09/home_mobile.jpg");
		background-position: 100% 0%;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: 100%;
		background-color: #0E0E0E;
	}
	.x-navbar-fixed-top {
		position: fixed!important;
	}
	.masthead-inline .x-btn-navbar {
		margin-right: 15px;
		color: #fff!important;
		background: transparent!important;
		border: 0!important;
		box-shadow: 0!important;
		position: relative;
		bottom: 0px;
		font-size: 35px!important;
	}
	.x-navbar-inner {
		min-height: 100px!important;
		background-color: #000;
	}
	.x-navbar .mobile .x-nav {
		margin: 0!important;
	}
	.x-navbar .mobile .x-nav>li>a {
		color: #fff!important;
		font-size: 15px;
		padding-left: 25px;
	}
	.x-brand img {
		padding-top: 7px!important
	}
	ul.bio-contact {
		display: none;
	}
	.mobile h4 {
		color: #fff!important;
		font-size: 15px;
		font-weight: 700;
		position: relative;
		left: 25px;
		bottom: 10px;
	}
	.mobile ul.sub-contact {
		position: relative;
		left: 23px;
		margin-top: -15px;
		margin-bottom: 20px;
	}
	.mobile ul.sub-contact li {
		color: #fff;
		font-size: 14px;
		list-style: none;
	}
	.mobile ul.sub-contact li a {
		color: #fff;
		font-size: 14px;
	}
	#bgvid {
		display: none;
	}
	#polina {
		display: none!important;
	}
	footer {
		display: none!important
	}
}
@media (max-width: 767px) {
	body.blog .x-navbar-inner, body.page-id-132 .x-navbar-inner, body.single .x-navbar-inner, body.archive .x-navbar-inner, body.search .x-navbar-inner, body.error404 .x-navbar-inner {
		min-height: 90px!important;
	}
	body.page-id-323 {
		width: 100%;
		height: 100%;
		overflow-y: visible!important;
		background: #000
	}
	.masthead-inline .x-btn-navbar {
		bottom: 6px!important;
		font-size: 30px!important;
	}
	.x-brand img {
		margin-left: 10px!important;
	}
	.sidebar {
		width: 100%!important;
	}
	ul.home-contact {
		display: none;
	}
	ul.bio-contact {
		display: none;
	}
	.sidebar ul {
		text-align: center;
		text-transform: uppercase;
	}
	ul.mobile-booking {
		display: block!important;
		list-style-type: none;
		text-align: center;
		text-transform: uppercase;
	}
	.backstretch img {
		display: none!important
	}
	.x-sidebar {
		padding-top: 0px!important;
	}
	.bio-mobile-bg {
		display: block!important;
		padding: 65px 0 0;
	}
	.bio-mobile-bg img {
		width: 100%!important;
		height: 100%!important;
	}
}
@media (max-width: 480px) {
	.x-brand img {
		width: 210px!important;
	}
	.x-navbar-inner {
		min-height: 90px!important;
		background-color: #000!important;
	}
}
@media (max-width: 320px) {
	body.blog .x-navbar-inner, body.page-id-132 .x-navbar-inner, body.single .x-navbar-inner, body.archive .x-navbar-inner, body.search .x-navbar-inner, body.error404 .x-navbar-inner {
		min-height: 80px!important;
	}
	.x-brand img {
		width: 185px!important;
	}
}
